Loading ...
Sorry, an error occurred while loading the content.

New to FrontPage

Expand Messages
  • Valerie Gambino
    Hi, I need some help. I realize this is supposed to be for people who know HTML, but I hope you won t hold my novice status against me. I have created a
    Message 1 of 1 , Apr 12 9:18 AM
    • 0 Attachment
      Hi, I need some help. I realize this is supposed to be for people
      who know HTML, but I hope you won't hold my novice status against
      me. I have created a small site in FrontPage 2000 but later found
      out that I need server extensions, and our UNIX server doesn't
      support any 2000 software yet. I don't have the 98 version of
      FrontPage, but if I get it, can I downgrade? Can I also somehow save
      the existing web to a lower version (and how?) I cannot do anything
      without these extensions and I really need to get this site up and
      running. Any help is much appreciated. Please e-mail me. thanks!!!
    Your message has been successfully submitted and would be delivered to recipients shortly.